# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = lynx
pkgbase = lynx
pkgver = 2.8.9-5
pkgdesc = A text browser for the World Wide Web
url = https://lynx.invisible-island.net/
builddate = 1644153653
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 4877688
arch = armv7h
license = GPL
backup = etc/lynx.cfg
depend = openssl
depend = libidn
depend = ncurses
